#main  {height:99%;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;  z-index: 9999;}

pre {
	width: 95%;
	overflow: scroll;
	}
	
/*#linksbox, #rechtsbox {
	word-wrap: break-word;
}

#navcontainer li {	width: 124px;}

.menue {zoom: 1; height:110px;}*/
